prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libcdr-0.1
Description: Library for parsing the Corel Draw file format structure
Version: 0.1.6
Requires: librevenge-0.0
Libs: -L${libdir} -lcdr-0.1
Cflags: -I${includedir}/libcdr-0.1

Requires.private: icu-i18n lcms2 zlib
